DangerousGoods
dec
DateTimeElement
dec
DateTimeString
dec
DateTimeStringDeserializer
dec
Declaration
dec
Destination
dec
DutyTaxFee
dec
dangerousGoods
Commodity
dateTimeString
DateTimeElement
dec
wco
declarant
Declaration
declaration
MetaData
declarationOfficeId
Declaration
deductAmount
DutyTaxFee
departureTransportMeans
Consignment
description
Commodity TradeTerms
deserialize
StdAttributeAndTextDeserializer
destination
GoodsShipment GovernmentAgencyGoodsItem
documentSectionCode
Pointer
domesticDutyTaxParties
GoodsShipment GovernmentAgencyGoodsItem
dutyRegimeCode
DutyTaxFee
dutyTaxFees
Commodity